<?php

// Display all the errors and warning
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);


// Use nuBuilder's config file for the db settings
require_once("nuconfig.php");

//Connect to the DB using PDO.
try {
    $dbh = new PDO("mysql:host=$nuConfigDBHost;dbname=$nuConfigDBName", $nuConfigDBUser, $nuConfigDBPassword);
	$dbh->exec("SET NAMES 'UTF8'");  

    $dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	
	echo "Connected to the database!";

}
catch (PDOException $e){
    echo "Error!: " .  "<br/>". $e->getMessage();
    die();
}


?>
